Subject: [Roll] Enabling Web Search Information Architecture (IA) with a Fuzzy OWL API

From: Eleni Panagou <[email-masked]>
Date: Sat, 23 May 2015 16:10:07 +0300

Dear All, 

Members of the DTN IETF (IRTF DTNRG), ROLL IETF and 88attendess IETF,

I thought you might find interesting my recently selected publication (2014) in a poster through the Research Data Alliance Organization (RDA EUROPE), 4th Plenary Meeting, Amsterdam, The Nederlands.

E. Panagou and D. A. Georgiou, “Enabling Web Search Information Architecture (IA) with a Fuzzy OWL API,” 4th Plenary Meeting, Research Data Alliance Organization (RDA), Amsterdam, The Netherlands, 22- 24 September, 2014 (Poster format)

Please, find the attachment below, while I was a researcher in Fuzzy Systems at Democritus University of Thrace, Xanthi, Greece.

I would be delighted to receive soon your valuable comments.

Sincerely yours,

Eleni Panagou

Eleni Panagou MSc DIPL.- Inf.			
Cultural Informatics & Communication
of the University of The Aegean
Independent Researcher in Web
Information & Communication
Systems for Next- Generation
Computing

Home Tel. +30 2410230889
Cellular Tel. +30 6975068299
Permanent Postal Address:
143 G. Seferi Str, 41221, 
Larissa, GREECE
Twitter -Social Media Microblogging Site: 
Join me at https://www.twitter.com/epanagou
or see my Science blog
 https://epanagou.wordpress.com

Eleni Panagou MSc DIPL.- Inf.			
Cultural Informatics & Communication
of the University of The Aegean
Independent Researcher in Web
Information & Communication
Systems for Next- Generation
Computing

Home Tel. +30 2410230889
Cellular Tel. +30 6975068299
Permanent Postal Address:
143 G. Seferi Str, 41221, 
Larissa, GREECE
Twitter -Social Media Microblogging Site: 
Join me at https://www.twitter.com/epanagou
or see my Science blog
 https://epanagou.wordpress.com